12 Replies Latest reply on Jun 21, 2011 10:24 AM by _AdamR

    Firefox 4 and Acrobat X

    Wezy-1967

      Adobe Acrobat X plugin to create PDF's from within Firefox 4 is not compatible. The plug in works with 3.6 but not 4!

       

      Does anybody know if Adobe are going to address this issue?